Добро пожаловать на неофициальный сайт вопросов и ответов о Скайпе, где можете получить помощь задавая любые вопросы связанные с данной программой. А если у вас достаточно знаний и хорошо знаете Скайп, можете помочь другим пользователям.

Также, приглашаем вас присоединиться к нашим группам в социальных сетях:
ВКонтакте
Одноклассники
Facebook
Google+
Твиттер

При установке старых версий Скайп не логинится на сервер.

+1 голос
173 просмотров
Пытался устранить ошибку :"Недостаточно памяти для обработки команды" путем установки версий с 4 по 7. В результате на старых версиях не распознает пользователя и выдает ошибку авторизации. На самой последней версии проблем с входом нет. За то с памятью борода полнейшая.
Помогите пожалуйста.
Технические данные: Win XP x86/ celeron 2.2 GHz/ 512 MB RAM
Avatar 5230350147944198793 Андрей спросил 17 Июль, 15 в категории Ошибки
Ewdoks категория изменена 17 Янв, 16

1 Ответ

0 голосов
Посмотрите руководство на странице Недостаточно памяти для обработки команды.
Avatar 9861798877053529302 Администратор [Профи] ответил 17 Июль, 15
...